Subject: The Fifth Web Caching Workshop, preliminary announcement

From: Duane Wessels <[email-masked]>
Date: Mon, 4 Oct 1999 14:12:05 -0600

Hi All,

I would like to let you know that organization of the Fifth Web Caching
Workshop is underway.  The workshop dates are May 22-25, and the
location is Lisbon, Portugal.  Please spread the word!

Your hosts for next year's event will be TERENA (www.terena.nl) and the
Portugal National Foundation for Scientific Computing (www.fccn.pt).

The workshop home page is http://www.terena.nl/conf/wcw/.

A formal call for papers will be issued in the near future.

We very much need to have some companies sponsor the workshop.  If your
company can help out, please visit the Web site and/or write to Bert
van Pinxteren ([email-masked]).

Duane W.